Notepad++ does not install with knowledge of Python 3.5 Syntax.

Internal error.

Oops! Looks like something went wrong!